/* tables */
table { max-width: 100%; border-collapse: collapse; border-spacing: 0;}
.pro_table {
	width: 100%;
	margin-bottom: 18px;
	margin-top: 40px;
}
.pro_table th, .pro_table td {
	padding: 8px;
	line-height: 25px;
	text-align: left;
}
.pro_table th {
	font-weight: bold;
	vertical-align: bottom;
	text-align: center;
}
.pro_table td {
	vertical-align: top;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cbcbcb;
}
.pro_table thead:first-child tr th, .pro_table thead:first-child tr td {
	border-top: 0;
}
.pro_table tbody + tbody {border-top: 2px solid #ddd;}
.pro_table-condensed th, .pro_table-condensed td { padding: 4px 5px;}
.pro_table-bordered { border: 1px solid #ddd; border-collapse: separate; *border-collapse: collapsed;border-radius: 4px;}
.pro_table-bordered th + th,
.pro_table-bordered td + td,
.pro_table-bordered th + td,
.pro_table-bordered td + th { border-left: 1px solid #ddd;}
.pro_table-bordered thead:first-child tr:first-child th, 
.pro_table-bordered tbody:first-child tr:first-child th,
.pro_table-bordered tbody:first-child tr:first-child td { border-top: 0;}
.pro_pro_table-bordered thead:first-child tr:first-child th:first-child, 
.pro_table-bordered tbody:first-child tr:first-child td:first-child {border-radius: 4px 0 0 0;}
.pro_table-bordered thead:first-child tr:first-child th:last-child, 
.pro_table-bordered tbody:first-child tr:first-child td:last-child {border-radius: 0 4px 0 0;}
.pro_table-bordered thead:last-child tr:last-child th:first-child, 
.pro_table-bordered tbody:last-child tr:last-child td:first-child {border-radius: 0 0 0 4px;}
.pro_table-bordered thead:last-child tr:last-child th:last-child, 
.pro_table-bordered tbody:last-child tr:last-child td:last-child {border-radius: 0 0 4px 0;}
.pro_table-striped tbody tr:nth-child(odd) td, 
.pro_table-striped tbody tr:nth-child(odd) th {background-color: #f9f9f9;}
.pro_table-striped2 thead th,
.pro_table-striped2 tbody tr td:first-child {background-color: #f9f9f9;}
/* Information blocks */
.pro_info{ padding:5px; font-weight:bold; display:inline-block; background:#999; border-radius:3px; color:#fff;}
.pro_info_success{ background:#468847;}
.pro_info_warning{ background:#F89406}
.pro_info_important{ background:#B94A48}
.pro_info_info{ background:#3A87AD}
.pro_info-indent{ margin:5px 15px 15px 0; float:left; min-width:100px; text-align:center;}
@media only screen and (max-width: 479px) { 
	.pro_table th, .pro_table td { padding:2px}
	.pro_table {font-size:80%;}
}